## lists-archives 20000212-1

=== debian/changelog ===
lists-archives (20000212-1) frozen unstable; urgency=low

  * Y2K compilant. Closes: #26379
  * Changed group ownership on directories {archives,glimpse,lists,log}
    to make it work with smartlist. Closes: #28646
  * Option -o removed from glimpseindex to avoid segmentation 
    fault during search
  * Changes on postinst and lists-archives to solve problems when 
    sh points to ash. Closes: #41889
  
 -- Cesar Mendoza <mendoza@kitiara.org>  Mon, 21 Feb 2000 11:57:27 -0600

lists-archives (20000121-1) unstable; urgency=high

  * NMU to fix two critical bugs in datesuffix. Closes: #46079, #54249

   -- Per Lundberg <plundis@debian.org>  Fri, 21 Jan 2000 10:12:33 +0100

lists-archives (19980617-1.1) unstable; urgency=low

  * NMU for the perl upgrade. Closes: #41525
  * Corrected the perl dependency.
  * Add some files to conffiles :
     /etc/cron.daily/lists-archives
     /etc/lists-archives/standard.rc
    Closes: #26384
  * Didn't add conf.pl and index.html as they are only
    installed (by the postinst) when they don't exist.
    Didn't add updatemail as it's not a conffile. 
  * Corrected the cron.daily script to be silent when
    there's no files in the mailman dir. Closes: #35539, #39900, #33694
  * Corrected the location of the licenses in the copyright file. 

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Sat, 24 Jul 1999 02:06:32 +0200

lists-archives (19980617-1) unstable; urgency=low

  * Initial Release.

 -- Johnie Ingram <johnie@debian.org>  Wed, 17 Jun 1998 19:29:56 -0400

Local variables:
mode: debian-changelog
End:
