=== debian/control ===
Source: lists-archives
Section: web
Priority: extra
Maintainer: Cesar Mendoza <mendoza@kitiara.org>
Standards-Version: 3.1.1.1

Package: lists-archives
Architecture: all
Suggests: glimpse
Depends: perl5, mhonarc, procmail, symlinks
Description: Web archive for mailing lists
 Creates a website of historical posts to mailing lists, in the sorted
 style used by the Debian Project (http://www.debian.org/Lists-Archives).
 It works by subscribing a procmail recipe to the list, so any list
 can be archived.  Full-text searching is possible if glimpse is also
 installed.
 .
 This package may also be used as the backend archiver for mailman
 (www.list.org).  For the full effect, configure the webserver:
     Alias /Lists-Archives /var/lib/lists-archives/archives
