=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*- made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=lists-archives
SHELL=/bin/bash

build:
	$(checkdir)

clean:
	$(checkdir)
	dh_clean
	rm -rf $$(find . -name "*~") $$(find debian/* -type d)
	find .. -name $(package)*dsc.asc -size 0 -maxdepth 1 -exec rm {} ";"
	chmod +x debian/{postinst,postrm,cron.daily,mh2mailman}

binary-arch:	checkroot build
	$(checkdir)
# There are no architecture-dependent files to be uploaded
# generated by this package.  If there were any they would be
# made here.


binary-indep:	checkroot build
	$(checkdir)
	rm -rf debian/tmp && install -d debian/tmp
	dh_installdirs
	dh_installdocs README
	dh_installchangelogs
	install buildindex datesuffix updatemail debian/mh2mailman \
		debian/tmp/usr/lib/$(package)
	install searchlists debian/tmp/usr/lib/cgi-bin
	cp -a debian/glimpse.html debian/tmp/usr/lib/$(package)
	cp -a debian/standard.rc procmailrc debian/tmp/etc/$(package)/.
	dh_installexamples debian/{standard.rc,srm.conf,aliases,conf.pl} \
		procmailrc index.html debian.rc
	ln -s /usr/lib/$(package)/glimpse.html \
		debian/tmp/var/lib/$(package)/archives/glimpse.html
	dh_compress
	dh_installcron
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_fixperms
	dh_builddeb

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
