## lists-archives 200100827-1

=== debian/changelog ===
lists-archives (200100827-1) unstable; urgency=low

  * Glimpse removed from the archive. Closes: #110199

 -- Cesar Mendoza <mendoza@debian.org>  Mon, 27 Aug 2001 08:49:43 -0600

lists-archives (20010330-1) unstable; urgency=low

  * Main index listing problem. Closes: #91821

 -- Cesar Mendoza <mendoza@debian.org>  Fri, 30 Mar 2001 11:40:28 -0600

lists-archives (20001119-1) unstable; urgency=low

  * new option "-d" added to datesuffix to disable time checking. Time
    checking is enable by default. Closes: #76997
  * Build-Depends: debhelper added to the control file

 -- Cesar Mendoza <mendoza@debian.org>  Sun, 19 Nov 2000 21:16:54 -0600

lists-archives (20000212-1) unstable; urgency=high

  * Y2K compilant. Closes: #26379
  * Changed group ownership on directories {archives,glimpse,lists,log}
    to make it work with smartlist. Closes: #28646
  * Option -o removed from glimpseindex to avoid segmentation 
    fault during search
  * Changes on postinst and lists-archives to solve problems when 
    sh points to ash. Closes: #41889

 -- Cesar Mendoza <mendoza@kitiara.org>  Wed, 22 Dec 1999 20:00:13 -0600
