## lists-archives 200300506-1

=== debian/changelog ===
lists-archives (200300506-1) unstable; urgency=low

  * Fixed lists-archives doesn't write the dates list in index.html. Closes: #171457
  * Mailman support dropped.

 -- Cesar Mendoza <mendoza@debian.org>  Tue, 06 May 2002 11:14:26 -0600
