=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: lists-archives
 Section: web
 Priority: optional
-Build-Depends: debhelper
+Build-Depends-Indep: debhelper
 Maintainer: Cesar Mendoza <mendoza@debian.org>
-Standards-Version: 3.5.6.0
+Standards-Version: 3.5.8
 
 Package: lists-archives
 Architecture: all
@@ -16,7 +16,6 @@
  installed (Glimpse is no longer in the archive, but the search scripts
  still are).
  .
- This package may also be used as the backend archiver for mailman
- (www.list.org).  For the full effect, configure the webserver:
+ For the full effect, configure the webserver:
      Alias /Lists-Archives /var/lib/lists-archives/archives
