## lists-archives 200300506-1.1

=== debian/changelog ===
lists-archives (200300506-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * Drop dependency on symlinks, which is being dropped from main due to
    licensing reasons (#273338), and replace calls to symlinks -dr with
    a bit of shell code borrowed from XFree86; thanks to Thierry Reding
    for her work in preparing this patch.  Closes: #288158.

 -- Steve Langasek <vorlon@debian.org>  Tue, 11 Jan 2005 23:44:56 -0800
