=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: lists-archives
 Architecture: all
-Depends: perl5, mhonarc, procmail, symlinks
+Depends: perl5, mhonarc, procmail
 Description: Web archive for mailing lists
  Creates a website of historical posts to mailing lists, in the sorted
  style used by the Debian Project (http://www.debian.org/Lists-Archives).
