=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 SHELL=/bin/bash
 
 build:
-	$(checkdir)
+
 
 clean:
 	$(checkdir)
@@ -26,7 +26,7 @@
 	$(checkdir)
 	rm -rf debian/tmp && install -d debian/tmp
 	dh_installdirs
-	dh_installdocs README
+	dh_installdocs README README.glimpse
 	dh_installchangelogs
 	install buildindex datesuffix updatemail debian/mh2mailman \
 		debian/tmp/usr/lib/$(package)
@@ -42,8 +42,10 @@
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
-	dh_fixperms
-	dh_builddeb
+	chown -R root.root debian/tmp
+	chmod -R go=rX debian/tmp
+	dpkg --build debian/tmp ..
+
 
 define checkdir
 	test -f debian/rules
